count: 1156
next: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=78
previous: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=76
results:
- base_id: TFFM0677
  experiment_name: ReMap2020_NAC017
  log_p_1st_order: '4108.33'
  log_p_detailed: '4125.93'
  matrix_base_id: MA1674
  matrix_id: MA1674.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0677.1/
  matrix_version: '1'
  name: NAC017
  tffm_id: TFFM0677.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0677.1/
  version: '1'
- base_id: TFFM0678
  experiment_name: ReMap2020_NAC029
  log_p_1st_order: '1702.0'
  log_p_detailed: '1698.6'
  matrix_base_id: MA1675
  matrix_id: MA1675.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0678.1/
  matrix_version: '1'
  name: NAC029
  tffm_id: TFFM0678.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0678.1/
  version: '1'
- base_id: TFFM0679
  experiment_name: ReMap2020_NAC062
  log_p_1st_order: '4192.15'
  log_p_detailed: '4180.5'
  matrix_base_id: MA1676
  matrix_id: MA1676.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0679.1/
  matrix_version: '1'
  name: NAC062
  tffm_id: TFFM0679.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0679.1/
  version: '1'
- base_id: TFFM0680
  experiment_name: ReMap2020_NAC078
  log_p_1st_order: '8016.56'
  log_p_detailed: '7896.28'
  matrix_base_id: MA1677
  matrix_id: MA1677.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0680.1/
  matrix_version: '1'
  name: NAC078
  tffm_id: TFFM0680.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0680.1/
  version: '1'
- base_id: TFFM0681
  experiment_name: ReMap2020_NFIB
  log_p_1st_order: '13377.9'
  log_p_detailed: '13362.8'
  matrix_base_id: MA1643
  matrix_id: MA1643.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0681.1/
  matrix_version: '1'
  name: NFIB
  tffm_id: TFFM0681.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0681.1/
  version: '1'
- base_id: TFFM0682
  experiment_name: ReMap2020_NFYC
  log_p_1st_order: '2212.89'
  log_p_detailed: '2092.54'
  matrix_base_id: MA1644
  matrix_id: MA1644.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0682.1/
  matrix_version: '1'
  name: NFYC
  tffm_id: TFFM0682.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0682.1/
  version: '1'
- base_id: TFFM0683
  experiment_name: ReMap2020_NKX2-2
  log_p_1st_order: '11918.1'
  log_p_detailed: '11414.9'
  matrix_base_id: MA1645
  matrix_id: MA1645.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0683.1/
  matrix_version: '1'
  name: NKX2-2
  tffm_id: TFFM0683.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0683.1/
  version: '1'
- base_id: TFFM0684
  experiment_name: ReMap2020_NTL8
  log_p_1st_order: '3562.56'
  log_p_detailed: '3518.45'
  matrix_base_id: MA1678
  matrix_id: MA1678.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0684.1/
  matrix_version: '1'
  name: NTL8
  tffm_id: TFFM0684.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0684.1/
  version: '1'
- base_id: TFFM0686
  experiment_name: ReMap2020_PHL12
  log_p_1st_order: '4196.94'
  log_p_detailed: '4164.94'
  matrix_base_id: MA1166
  matrix_id: MA1166.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0686.1/
  matrix_version: '1'
  name: PHL12
  tffm_id: TFFM0686.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0686.1/
  version: '1'
- base_id: TFFM0687
  experiment_name: GTRD_EXP043491
  log_p_1st_order: '1476.23'
  log_p_detailed: '1437.41'
  matrix_base_id: MA1703
  matrix_id: MA1703.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0687.1/
  matrix_version: '1'
  name: PQM-1
  tffm_id: TFFM0687.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0687.1/
  version: '1'
